Bug 128899 - ServerGroups page has wrong submit button
Summary: ServerGroups page has wrong submit button
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D   
(Show other bugs)
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-07-30 22:30 UTC by Jesus M. Rodriguez
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-02 14:30:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesus M. Rodriguez 2004-07-30 22:30:31 UTC
The "submit" button on the bottom of the page needs to be on the right
side, and renamed to "Update Defaults"

Comment 1 Ryan Bloom 2004-08-02 14:30:23 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.